Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Carsen O'Neill" <[email-masked]>
Date: Tue, 10 Feb 2015 15:29:37 -0500

Hello.
According to our records, you have been ordering from our company since 2009.  The order we received from you came in with payment but was not filled out.  We mailed the posters to the PO Box address that we had on file which is what you have received.  If you have any further questions or concerns, please contact Customer Service at 877-321-4144.
Thank you,
LLPS

From: LLPS 
Sent: Monday, February 09, 2015 6:48 PM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Carsen O'Neill

Company: The Waterworks

E-mail Address: [email-masked]

Telephone: 541-593-2148

Message: STOP SENDING US LABOR LAW POSTERS!!! I'm sending the unopened one
back, that we did NOT request! we get them from the same company every
year yet you keep sending them and billing us. STOP IT! I've
'returned to sender" and I do NOT want anymore!! This is not
something I want to be dealing with!!!!! 

Carsen O'Neill 

Request generated on February 9th, 2015 at 6:48 PM EST from the IP address 75.164.219.242